/* 第一单元 */
.un1{}

.un1 .paopao{position: absolute;top: 0;left: 0;width: 100%;height: 100%;pointer-events: none;z-index: 2;}

.un1 .paopao div{width: 2.4%;position: absolute;left: 5%;bottom: -10%;animation: paopao 5s linear infinite ;-webkit-animation: paopao 5s linear infinite ;}

.un1 .paopao div:nth-child(2){left: 10%;animation-delay:1s;-webkit-animation-delay:1s;}

.un1 .paopao div:nth-child(3){left: 18%;animation-delay:1.5s;-webkit-animation-delay:1.5s;}

.un1 .paopao div:nth-child(4){left: 8%;animation-delay:2.5s;-webkit-animation-delay:2.5s;}

.un1 .paopao div:nth-child(5){left: 9%;animation-delay:3.5s;-webkit-animation-delay:3.5s;}

.un1 .paopao div:nth-child(6){left: 80%;animation-delay:2.5s;-webkit-animation-delay:2.5s;}

.un1 .paopao div:nth-child(7){left: 85%;animation-delay:2s;-webkit-animation-delay:2s;}

.un1 .paopao div:nth-child(8){left: 90%;animation-delay:.5s;-webkit-animation-delay:.5s;}

.un1 .paopao div:nth-child(9){left: 78%;animation-delay:4.5s;-webkit-animation-delay:4.5s;}

.un1 .paopao div:nth-child(10){left: 95%;animation-delay:0s;-webkit-animation-delay:0s;}

.un1 .paopao div:nth-child(11){left: 93%;animation-delay:1.3s;-webkit-animation-delay:1.3s;}

.un1 .qst2{width: 17.7%;position: absolute;right: -20%;bottom:20%;z-index: 2;animation: qt2 10s linear infinite ;-webkit-animation: qt2 10s linear infinite ;pointer-events: none;}

.un1 .bolang{z-index: 5;}

.un1 .ubox{position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 3;}

.un1 .ubox .box{
  width: 49%;
  max-width: 980px;
  height: 72%;
  max-height: 730px;
  position: absolute;
  left: 25%;
  top: 14.5%;
}

.un1 .ubox .box .video{position: relative;width: 100%;height: 100%;overflow: hidden;}

.un1 .ubox .box .video > img{display: block;width: 100%;height: 100%;position: absolute;}

.un1 .ubox .box .video > video{display: block;position: absolute;top: 0;left: 0;z-index: -1;width: 100%;max-height: 100%;object-fit: cover;opacity: 0;}

.un1 .ubox .box .video > video.act{opacity: 1;z-index: 9;}

.un1 .ubox .box .video .udh{position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 5;}

.un1 .ubox .box .video .udh li{position: absolute;top: 0;left: 0;transform: scale(0.55);-webkit-transform: scale(0.55);cursor: pointer;width: 40%;}

.un1 .ubox .box .video .udh li img{display: block;width: 100%;}

.un1 .ubox .box .video .udh li img:nth-child(2){position: absolute;top: 0;left: 0;z-index: 2;opacity: 0;}

.un1 .ubox .box .video .udh0 li:nth-child(1){width: 35%; top: 52%;left: 7%;transform-origin: left top;}

.un1 .ubox .box .video .udh0 li:nth-child(2){width: 30%;top: 65%;left: 2%;}

.un1 .ubox .box .video .udh0 li:nth-child(3){width: 26%;top: 81%;left: 2%;}

.un1 .ubox .box .video .udh0 li:nth-child(4){width: 33%;top: 63%;left: 18%;}

.un1 .ubox .box .video .udh0 li:nth-child(5){top: 49%;left: 21%;width: 27%;}

.un1 .ubox .box .video .udh0 li:nth-child(6){width: 30%;top: 29%;left: 60%;}

.un1 .ubox .box .video .udh0 li:nth-child(7){top: 41%;left: 58%;width: 31%;}

.un1 .ubox .box .video .udh0 li:nth-child(8){top: 61%;left: 73%;width: 19%;}

.un1 .ubox .box .video .udh0 li:nth-child(9){top: 39%;left: 86%;width: 16%;}

.un1 .ubox .box .video .udh0 li:nth-child(10){top: 55%;left: 69.5%;width: 30%;transform-origin: right top;}

.un1 .ubox .box .video .udh0 li:nth-child(11){width: 36%;top: 58%;left: 49%;}

.hidead,.hidead2{position: fixed;top: 0;left: 0;opacity: 0;pointer-events: none;z-index: -1;}

.un1 .ubox .box .video .udh li.act{transform: scale(0.9);-webkit-transform: scale(0.9);z-index: 3;}

.un1 .ubox .box .video .udh li.act img:nth-child(2){opacity: 1;}

.jin{pointer-events: none;}

.un1 .ubox .box .video .udh1 li:nth-child(1){left: 0;top: 20%;}

.un1 .ubox .box .video .udh1 li:nth-child(2){left: 18%;top: 33%;}

.un1 .ubox .box .video .udh1 li:nth-child(3){left:47%;top: 30%;}

.un1 .ubox .box .video .udh1 li:nth-child(4){left:3%;top: 38%;width: 30%;}

.un1 .ubox .box .video .udh1 li:nth-child(5){left:5%;top: 65%;}

.un1 .ubox .box .video .udh1 li:nth-child(6){left:63%;top: 10%;width: 35%;}

.un1 .ubox .box .video .udh1 li:nth-child(7){left:60%;top: 50%;width: 30%;}

.un1 .ubox .box .video .udh1 li:nth-child(8){left:68%;top: 62%;width: 30%;}

/* 播放按钮 */

.un1 .ubox .box .video .abtn{position: absolute;top: 5%;left: 50%;z-index: 9;display: inline-block;transform: translateX(-78%);-webkit-transform: translateX(-78%);width: 20%;}

.un1 .ubox .box .video .abtn span{display: block;width: 30%;float: left;cursor: pointer;position: relative;top: 0;}

.un1 .ubox .box .video .abtn span:nth-child(2){margin: 0 5%;}

.un1 .ubox .box .video .abtn span img{max-width: 100%;}

.un1 .ubox .box .video .abtn span .txt{position: absolute;top: 103%;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);width: 80px;line-height: 30px;background: #fff;border-radius: 5px;text-align: center;font-weight: bold;border: 2px solid #000;pointer-events: none;opacity: 0;}

.un1 .ubox .box .video .abtn span:last-child .txt{width: 120px;}

.un1 .ubox .box .video .abtn span:hover{top: 5px;}

.un1 .ubox .box .video .abtn span:hover .txt{opacity: 1;}

/* 星星 */
.stars {
  width: 100%;
  height: 10%;
  position: absolute;
  top: 0;
  left: 0;
}
.start {
  width: 3px;
  height: 3px;
  background-color: #fff;
  position: absolute;
  border-radius: 50%;
  box-shadow: 0 0 10px 5px #fff;
}
.start:nth-child(1) {
  left: 15%;
  top: 30%;
  opacity: 0.6;
  animation: flicker 2s infinite;
}
.start:nth-child(2) {
  left: 25%;
  top: 85%;
  opacity: 0.5;
  animation: flicker 2s 0.5s infinite;
}
.start:nth-child(3) {
  left: 40%;
  top: 10%;
  opacity: 0.4;
  animation: flicker 3s 1s infinite;
}
.start:nth-child(4) {
  left: 57%;
  top: 50%;
  opacity: 0.6;
  animation: flicker 3s infinite;
}
.start:nth-child(5) {
  left: 70%;
  top: 40%;
  opacity: 0.7;
  animation: flicker 2.5s infinite;
}
@keyframes flicker {
  0% {
    box-shadow: 0 0 3px 1px #fff;
  }
  50% {
    box-shadow: 0 0 10px 5px #fff;
  }
  100% {
    box-shadow: 0 0 3px 1px #fff;
  }
}
/* 星星end */

.box-bg {
  width: 65%;
  max-width: 1250px;
  max-height: 760px;
  margin: 5.5% auto 0;
  display: block;
  position: relative;
  left: -4%;
}
/* 松鼠 */
.zip {
  width: 5%;
  height: auto;
  position: absolute;
  left: 16.6%;
  top: 22%;
  z-index: 3;
  background: none;
  animation: zshow 1s forwards;
}
@keyframes zshow {
  0% {
    z-index: 0;
    transform: translateX(100%);
  }
  99% {
    z-index: 0;
  }
  100% {
    z-index: 3;
    transform: translateX(0);
  }
}
/* 松鼠end */

/* part按钮 */
.part {
  width: 10%;
  height: 65%;
  position: absolute;
  right: 15%;
  top: 23%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.part a {
  width: 100%;
  height: 18%;
  display: block;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.part a:first-child {
  background-image: url('../images/unit/partabg.png');
}
.part a:nth-child(2) {
  background-image: url('../images/unit/partbbg.png');
}
.part a:last-child {
  background-image: url('../images/unit/partcbg.png');
}
.part img {
  width: 50%;
  margin: 15% 0 0 10%;
}
.part a:hover img {
  animation: rubberBand 1s linear;
}
/* part按钮end */